.card-logos-grid {
	width: 100%;
}
.card-logos-grid ul {
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	align-content: center;
	align-items: center;
	width: 100%;
}
.card-logos-grid ul li {
	list-style: none;
	text-decoration: none;
	max-width: 50%;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	padding: 2%;
}
.card-logos-grid ul li .link-logos {
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	width: 100%;
	height: 40px;
}
.card-logos-grid ul li .link-logos:hover {
	opacity: 0.6;
}
.card-logos-grid ul li .link-logos img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.card-logos-grid-2 ul {
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	align-content: center;
	align-items: center;
}
.card-logos-grid-2 ul li {
	list-style: none;
	text-decoration: none;
	width: 25%;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	padding: 3px;
}
.card-logos-grid-2 ul li .link-logos {
	display: block;
	width: 100%;
	height: 45px;
}
.card-logos-grid-2 ul li .link-logos:hover {
	opacity: 0.4;
}
.card-logos-grid-2 ul li .link-logos img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.card-logos-grid-3 ul {
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	align-content: center;
	align-items: center;
}
.card-logos-grid-3 ul li {
	list-style: none;
	text-decoration: none;
	width: 24%;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	background-color: rgba(255, 255, 255, 0.616);
	margin: 2px;
	border: 1px solid #EEEEEE;
	padding: 30px 5px;
	cursor: pointer;
}
.card-logos-grid-3 ul li .link-logos {
	display: block;
	width: 100%;
	height: 45px;
	cursor: pointer;
}
.card-logos-grid-3 ul li .link-logos:hover {
	opacity: 0.4;
}
.card-logos-grid-3 ul li .link-logos img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
@media (min-width: 520px) and (max-width: 1024px) {
	.card-logos-grid ul li {
		max-width: 24.5%;
		padding: 2%;
	}
}
/*CART*/
.widget-shopping-cart .product-list-widget {
	margin: 0 0 14px 0;
	padding: 0;
	overflow-y: scroll;
	overflow-x: hidden;
	height: 305px;
}
.widget-shopping-cart .widget-shopping-cart-total {
	display: flex;
	justify-content: space-between;
}
.widget-shopping-cart .product-list-widget li {
	list-style: none;
	padding: 15px 0px 15px 15px;
	margin: 0 0 0px 0;
	border-bottom: 1px solid #F2F2F2;
	width: 100%;
}
.widget-shopping-cart-content .mini-cart-item-wrap {
	display: flex;
	width: 100%;
}
.widget-shopping-cart .cart-item-link {
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	padding-right: 5px;
}
.widget-shopping-cart .cart-item-img {
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	border: 1px solid #ECECEC;
	width: 60px;
	height: 60px;
}
.widget-shopping-cart .cart-item-img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	padding: 5px;
}
.widget-shopping-cart .cart-item-text {
	padding-left: 10px;
	padding-right: 10px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.widget-shopping-cart .cart-item-text h3 {
	padding: 0;
	margin: 0 0px 5px 0;
	font-size: 16px;
}
.widget-shopping-cart .btn-remove {
	padding: 4px;
	font-size: 14px;
	cursor: pointer;
}
.widget-shopping-cart .btn-remove:hover {
	padding: 4px;
	font-size: 14px;
	cursor: pointer;
	color: #B91111 !important;
}
.widget-shopping-cart .input-group .input-group-prepend {
	padding: 0;
	margin: 0 -3px 0 0;
}
.widget-shopping-cart .input-group .input-group-prepend .input-group-text {
	background-color: #F2F2F2;
	font-size: 11px;
	color: #A5A7A2;
}
.widget-shopping-cart .input-group .input-group-append {
	padding: 0;
	margin: 0 -3px 0 0;
}
.widget-shopping-cart .input-group .input-group-append .input-group-text {
	background-color: #F2F2F2;
	font-size: 14px;
	font-weight: bold;
	width: 70px;
}
.widget-shopping-cart .input-group .form-control {
	width: 45px;
	height: 35px;
	border: 1px solid #F2F2F2;
	text-align: center;
	color: #000000;
	font-size: 14px;
}
#landingPage-shop .product-page-content .card-product-item__header .card-tag {
	font-weight: bold;
	font-family: "Open Sans Condensed", sans-serif;
	text-transform: uppercase;
	color: #6F8B46;
}
.navbar-cart {
	position: relative;
}
.navbar-cart .shop-cart-content {
	position: absolute;
	top: 38px;
	right: 0;
	width: 100%;
	min-width: 300px;
	background-color: #FFFFFF;
	padding: 15px;
	display: none;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(2,2,2,0.145);
	box-shadow: 0px 0px 5px 1px rgba(2, 2, 2, 0.145);
	z-index: 999;
}
.navbar-cart .shop-cart-content .widget-shopping-cart .product-list-widget {
	margin: 0 -15px 15px;
	padding: 0px;
}
.navbar-cart .shop-cart-content .shop-cart-content-footer {
	text-align: right;
	padding: 10px 0px 0px;
	border-top: 1px solid #688D3B;
	margin-top: 10px;
}
/*CART*/
.colors-swatch .color-white {
	border: 2px solid #000 !important;
}
@media (max-width: 360px) {
	.title-section .title-line span {
		padding: 0px 0.3em 2px !important;
	}
}
@media (max-width: 480px) {
	.subscription-section iframe {
		height: 110px !important;
	}
}
/*CART*/
#nav-mobile .shop-cart-header .shop-cart-link i {
	color: #000000;
	font-size: 19px;
}
/* PRODUCTS FILTERS */
.product-filter-category .checkbox.checkbox-reverse {
	padding-left: 0px;
	padding-right: 0;
}
.product-filter-category .checkbox.checkbox-reverse label {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	padding-right: 0px;
	padding-left: 5px;
	width: 100%;
	text-transform: uppercase;
}
.product-filter-category .checkbox.checkbox-reverse label::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 17px;
	height: 17px;
	right: auto;
	top: 4px;
	left: 0;
	margin-right: 0px;
	border: 1px solid #688D3B;
	border-radius: 3px;
	background-color: #FFF;
	-webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	margin-left: 0;
}
.product-filter-category .checkbox.checkbox-reverse label::after {
	display: inline-block;
	position: absolute;
	width: 16px;
	height: 16px;
	left: 0;
	right: auto;
	top: 4px;
	margin-left: 0;
	margin-right: 1px;
	padding-left: 3px;
	padding-top: 1px;
	font-size: 11px;
	color: #555555;
	line-height: 1.4;
}
.product-filter-category .group-checkbox-options .form-check .form-check-label {
	padding-left: 40px;
}
.product-filter-category .group-checkbox-filters .child-checkbox .form-check .form-check-label {
	padding-left: 30px;
}
.product-filter-category .group-checkbox-options .form-check i {
	font-size: 12px;
	position: absolute;
	top: 5px;
	left: 20px;
	height: 15px;
	width: 15px;
	text-align: center;
	line-height: 15px;
}
/* PRODUCTS FILTERS */
.recipe-filter-category .checkbox.checkbox-reverse {
	padding-left: 0px;
	padding-right: 0;
}
.recipe-filter-category .checkbox.checkbox-reverse label {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	padding-right: 0px;
	padding-left: 5px;
	width: 100%;
	text-transform: uppercase;
}
.recipe-filter-category .checkbox.checkbox-reverse label::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 17px;
	height: 17px;
	right: auto;
	top: 4px;
	left: 0;
	margin-right: 0px;
	border: 1px solid #688D3B;
	border-radius: 3px;
	background-color: #FFF;
	-webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	margin-left: 0;
}
.recipe-filter-category .checkbox.checkbox-reverse label::after {
	display: inline-block;
	position: absolute;
	width: 16px;
	height: 16px;
	left: 0;
	right: auto;
	top: 4px;
	margin-left: 0;
	margin-right: 1px;
	padding-left: 3px;
	padding-top: 1px;
	font-size: 11px;
	color: #555555;
	line-height: 1.4;
}
.recipe-filter-category .group-checkbox-options .form-check .form-check-label {
	padding-left: 40px;
}
.recipe-filter-category .group-checkbox-filters .child-checkbox .form-check .form-check-label {
	padding-left: 30px;
}
.recipe-filter-category .group-checkbox-options .form-check i {
	font-size: 12px;
	position: absolute;
	top: 5px;
	left: 20px;
	height: 15px;
	width: 15px;
	text-align: center;
	line-height: 15px;
}
@media (min-width: 1200px) {
	.mega-dropdown-menu .dropdown-item {
		padding: 0.25rem 0.45rem !important;
	}
}
.link-vote {
	text-decoration: none;
	font-size: 26px;
	/*
	    color:#fff !important;
	    background:#688d3b !important;
	    font-weight:600;
	    border-radius: 3px;
	    padding:5px 10px;
	    text-transform: uppercase;
	    font-family: "Open Sans Condensed",sans-serif;	
	    */
}
.link-vote:hover {
	cursor: pointer;
}
.vote-icon-container {
	position: absolute;
	top: 5px;
	left: 0;
	width: auto;
	padding: 10px;
}
.voted {
	background: #888888 !important;
	color: black !important;
}
.voted:hover {
	cursor: default !important;
}
/* PRODUCTS Carousel Fix */
/**/
/**/
/*NEW Gallery Product*/
.product-gallery-header {
	width: 100%;
}
.product-gallery-header .container {
	display: flex;
	justify-content: space-between;
}
.product-gallery-header .p-img-slide {
	position: relative;
	width: calc(100% - 110px);
}
.product-gallery-header .p-img-slide .img-item {
	width: 100%;
	display: flex !important;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.product-gallery-header .p-img-nav {
	width: 100px;
	position: relative;
	padding-top: 22px;
	padding-bottom: 20px;
	overflow: hidden;
}
.product-gallery-header .p-img-nav .img-item {
	width: 100px;
	height: 100px;
	cursor: pointer;
	border: 1px solid #F2F2F2;
}
.product-gallery-header .p-img-nav .img-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	padding: 2px;
}
.product-gallery-header .p-img-nav .slick-arrow {
	position: absolute;
	z-index: 99;
}
.product-gallery-header .p-img-nav .slick-arrow:before {
	color: #000000;
}
.product-gallery-header .p-img-nav .slick-prev {
	transform: rotate(90deg);
	top: 0px;
	left: 40%;
	right: 40%;
}
.product-gallery-header .p-img-nav .slick-next {
	left: 40%;
	right: 40%;
	top: inherit;
	bottom: 0;
	transform: rotate(90deg);
}
@media (min-width: 481px) and (max-width: 768px) {
	.product-gallery-header .container {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.product-gallery-header .p-img-slide {
		width: 100% !important;
	}
	.product-gallery-header .p-img-slide .img-item {
		width: 100%;
		display: flex !important;
		flex-direction: row;
		justify-content: center;
		align-items: center;
	}
	.product-gallery-header .p-img-slide .embed-responsive-4by3::before {
		padding-top: 123.5%;
	}
	.product-gallery-header .p-img-slide .img-item img {
		width: 100%;
		height: 100%;
		max-height: 324px;
		object-fit: contain;
	}
	.product-gallery-header .p-img-nav {
		width: 100% !important;
		padding: 10px 0px;
	}
	.product-gallery-header .p-img-nav .img-item, .product-gallery-header .p-img-nav .video-item {
		width: 100px;
		height: 150px;
		cursor: pointer;
		border: 1px solid #F2F2F2;
	}
	.product-gallery-header .p-img-nav .video-item img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
		padding: 2px;
	}
	.product-gallery-header .p-img-nav .slick-prev {
		transform: rotate(0deg);
		top: 45%;
		left: 10px;
		right: inherit;
	}
	.product-gallery-header .p-img-nav .slick-next {
		left: inherit;
		right: 10px;
		top: inherit;
		top: 45%;
		transform: rotate(0deg);
	}
}
@media (max-width: 480px) {
	.product-gallery-header .container {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.product-gallery-header .p-img-slide {
		width: 100% !important;
	}
	.product-gallery-header .p-img-slide .img-item {
		width: 100%;
		display: flex !important;
		flex-direction: row;
		justify-content: center;
		align-items: center;
	}
	.product-gallery-header .p-img-slide .video-item.numerator-item {
		background-color: #DA32F6;
		height: 307px;
	}
	.product-gallery-header .p-img-slide .img-item img {
		width: 100%;
		height: 100%;
		max-height: 324px;
		object-fit: contain;
	}
	.product-gallery-header .p-img-nav {
		width: 100% !important;
		padding: 10px 0px;
		display: none;
	}
	.product-gallery-header .p-img-nav .img-item, .product-gallery-header .p-img-nav .video-item {
		width: 100px;
		height: 120px;
		cursor: pointer;
		border: 1px solid #F2F2F2;
	}
	.product-gallery-header .p-img-nav .video-item img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
		padding: 2px;
	}
	.product-gallery-header .p-img-nav .slick-prev {
		transform: rotate(0deg);
		top: 45%;
		left: 10px;
		right: inherit;
	}
	.product-gallery-header .p-img-nav .slick-next {
		left: inherit;
		right: 10px;
		top: inherit;
		top: 45%;
		transform: rotate(0deg);
	}
	.product-gallery-header .p-img-slide .embed-responsive-4by3::before {
		padding-top: 280%;
	}
	.content-product-detail {
		width: 100% !important;
	}
	.card-shop-now .card-retail a {
		width: 95% !important;
		margin-top: 0 !important;
	}
	.content-product-detail .card-shop-now {
		width: 100% !important;
		margin: 0 0 0 -7px;
		padding: 0;
	}
	.content-product-detail .card-shop-now .card-retail {
		width: 100% !important;
	}
	.content-product-detail .row .col-12 {
		padding-right: 0;
	}
	.product-gallery-header .container {
		padding-right: 0;
		margin-right: 0;
	}
	.content-product-detail .card-shop-now .card-retail {
		margin: 0;
		padding: 4px;
	}
	.product-gallery-header .p-img-slide .slick-arrow {
		position: absolute;
		z-index: 99;
	}
	.product-gallery-header .p-img-slide .slick-arrow:before {
		color: #000000;
	}
	.product-gallery-header .p-img-slide .slick-prev {
		left: 10px;
	}
	.product-gallery-header .p-img-slide .slick-next {
		right: 10px;
	}
}
.content-product-detail .card-shop-now .card-retail {
	width: 100%;
}
/**/
/**/
/*PRINT CSS*/
@media print {
	.subscription-section {
		display: none !important;
	}
	.footer-info {
		display: none !important;
	}
	.header-recipe-detail {
		display: none !important;
	}
	.search-mobile {
		display: none !important;
	}
	.header-mobile nav.nav a {
		display: none !important;
	}
	.header-mobile .hamburger {
		display: none !important;
	}
	.header-mobile .navbar-brand {
		margin: 0 auto 15px !important;
		width: 300px !important;
	}
	.breadcrumb {
		display: none !important;
	}
	.content-recipe-detail .col-lg-6 {
		width: 50% !important;
	}
	.slider-recipe-view {
		height: 400px !important;
	}
	.group-description .recipe-description {
		margin-bottom: 15px !important;
		margin-top: 15px !important;
	}
	.product-gallery-header .p-img-slide {
		width: 100% !important;
	}
	.product-gallery-header .p-img-nav {
		display: none !important;
	}
	.header-product-detail {
		display: none !important;
	}
	.content-product-detail .card-retail a.btn {
		color: #000000 !important;
		background-color: #D9D9D9 !important;
	}
	.content-product-detail .col-12.order-1 {
		order: 2 !important;
		-ms-flex: 0 0 30% !important;
		flex: 0 0 30% !important;
		max-width: 30% !important;
	}
	.content-product-detail .col-12.order-2 {
		order: 1 !important;
		-ms-flex: 0 0 70% !important;
		flex: 0 0 70% !important;
		max-width: 70% !important;
	}
	.product-page .recenty-viewed {
		display: none !important;
	}
}
/**/
.holiday-kitchen-decor-contest-page .contest-detail-header {
	min-height: 480px;
}
/**/
.colors-swatch .color-gun_metal {
    background-color:#6D6D6D
}
.colors-swatch .color-matte_black {
    background-color:rgb(29, 29, 29)
}
.colors-swatch .color-copper_stainless {
	background: #B87333;
	background: linear-gradient(to bottom, #B87333 0%, #A96424 100%);
	background: -webkit-linear-gradient(top, #B87333 0%, #A96424 100%);
	background: -moz-linear-gradient(top, #B87333 0%, #A96424 100%);
}
@media (max-width: 480px) {
	.holiday-kitchen-decor-contest-page .contest-detail-header {
		min-height: auto !important;
		height: auto !important;
	}
	.title-section .title-line:before {
		content: "";
		display: block;
		position: absolute;
		z-index: 1;
		top: 45%;
		width: 100%;
		border-bottom: 0px solid #688D3B;
	}
}
@media (min-width: 980px) {
	.gallery-recipes .card-recipe .card-recipe-header {
		width: auto !important;
		min-width: auto !important;
		max-width: 80% !important;
		padding-right: 15px !important;
		background-color: rgba(255, 255, 255, 0.756) !important;
	}
	.gallery-recipes .card-recipe .card-recipe-header h3 {
		margin: 0;
		line-height: 0.1;
	}
	.gallery-recipes .card-recipe .card-recipe-header h3 a {
		padding-right: 0 !important;
		display: inline-block;
	}
	.gallery-recipes .card-recipe-header .card-recipe-tag {
		display: inline-block;
		margin-top: 0;
	}
	.gallery-recipes .card-recipe-header .card-recipe-tag a {
		color: #53811E;
	}
}


.product-listing-content .card-product-item .card-product-item__img a img {
	width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

